/* 
  Welcome_Support.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"quick-start" = "Snelstartgids" ;

"quick-start.sub" = "QuickPlan stelt ons in staat om professioneel zeer productief te zijn. Raadpleeg de snelstartgids voordat u aan de slag gaat." ;

"website" = "Contacteer Ons" ;

"website.sub" = "Neem contact met ons op via de QuickPlan website." ;

"support" = "Ondersteuning nodig?" ;

"support.sub" = "Ga naar de QuickPlan support website. Uw feedback en ideeën worden zeer op prijs gesteld." ;

"faq" = "FAQ" ;

"faq.sub" = "Veel Gestelde Vragen." ;

"user-manual" = "Online hulp" ;

"user-manual.sub" = "De online gebruikershandleiding bevat artikelen geordend op functie." ;

"best-practices" = "Beste Praktijken" ;

"best-practices.sub" = "Zie hoe wij QuickPlan gebruiken, en wat wij vinden van de functies en het ontwerp." ;
